Przejdź do głównej zawartości

Transaction Details

POST 

/api/v1/pbl/details

Returns detailed information about a specific transaction including status, amounts, fees, URLs, and timestamps.

Checksum

The server verifies the checksum by concatenating the values of all fields sent in the request body, in the order they appear in the JSON (excluding checksum), joined with |, with your Secret Hash appended at the end:

sha256({field1}|{field2}|...|{SecretHash})

For the standard body {service, transaction_id, checksum} this equals sha256(service|transaction_id|SecretHash). Warning: any additional field you include in the body must also be included in the checksum (in the same order), otherwise the request is rejected with HTTP 401 Unauthorized request.

Request

Responses

Transaction details